locked
ICE will not install on either of my XP machines - need earlier version RRS feed

  • Question

  • Anyone have a copy of ICE version 1.3.3 around. I've tried the new latest one several times over several weeks and it will not install.

    thanks


    David Morris

    Saturday, June 23, 2012 1:22 AM